<ion-view view-title="Cadastro">
  <ion-content>
      <div class="list list-inset">
          <label class="item item-input">
              <input type="text" placeholder="Usuário" ng-model="usuario">
          </label>
          <label class="item item-input">
              <input type="email" placeholder="E-mail" ng-model="email">
          </label>
          <label class="item item-input">
              <input type="password" placeholder="Senha" ng-model="senha">
          </label>
      </div>
      <div class="padding">
          <button class="button button-block button-calm " ng-click="register(usuario, email, senha)">Cadastro</button>
      </div>
  </ion-content>
</ion-view>
